
.card-popup {
    display: none;
    font-size: 1em;
    max-width: 920px;
    width: 100%;
    box-sizing: border-box;
    padding: 4em 6em;
    transform: translateY(0);
    transition: all .5s;
    opacity: 0;
}

.card-popup.visible {
    display: inline-block;
    margin: 0 !important;
}
  .fancybox-slide--current .card-popup {
      opacity: 1;
  }
[dir="rtl"] .fancybox-slide--current .card-popup {
    direction: rtl;
}

.card-popup .title {
    font-size: 2.6em;
    font-family: 'Proxima Nova Ex';
    margin: 0 0 1.2em;
    color: #2b1b35;
}
[dir="rtl"] .card-popup .title {
    text-align: right;
}

.card-popup .title.cart-limit {
    font-size: 2.0em;
}

.card-popup p {
    margin: 0 0 1.4em;
    font-size: 1.2em;

}
[dir="rtl"] .card-popup p {
        text-align: right;
}
.card-popup .button-block {
    border-top: 1px solid #e9e9e9;
    color: #aaa4ae;
    font-size: 1em;
    position: relative;
    margin: 3em 0 0 0;
    padding: 3em 0 0 0;
}

.card-popup .button-block.double {

}

.card-popup .button-block.double .text {
    box-sizing: border-box;
    padding: 0 260px 0 0;
}
[dir="rtl"] .card-popup .button-block.double .text {
     padding: 0 0 0 260px;
}
.card-popup .button-block .button {
    width: 100%;
    max-width: 230px;
    padding: 0.9em 0;
    text-align: center;
    display: block;
    border: 1px solid #0049bc;
    background: #0049bc;
    color: #fff;
    float: left;
    border-radius: 100px;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 0.90em;
    cursor: pointer;
    letter-spacing: 1.2px;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
}

.card-popup .button-block.double .button {
    position: absolute;
    right: 0;
    top: 3em;
    margin: 0;
}
[dir="rtl"] .card-popup .button-block.double .button {
    right: unset;
    left: 0;
}

.card-popup .button-block .button:hover {
    border-color: #e1e1e1;
    background: #fff;
    color: #0049bc;
}

.input-parent input[type="text"], .input-parent input[type="url"], .input-parent input[type="number"], .input-parent input[type="tel"], .input-parent input[type="email"], .input-parent textarea {
    width: 100%;
    display: block;
    border: 1px solid #e1e1e1;
    background: #fff;
    border-radius: 50px;
    color: #0049bc;
    font-family: 'Proxima Nova Lt';
    font-size: 1em;
    padding: 0.9em 20px;
    box-sizing: border-box;
    color: #2b1b35;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
}

.input-parent input[type="text"]:focus, .input-parent input[type="text"]:hover,
.input-parent input[type="url"]:focus, .input-parent input[type="url"]:hover,
.input-parent input[type="number"]:focus, .input-parent input[type="number"]:hover,
.input-parent input[type="tel"]:focus, .input-parent input[type="tel"]:hover,
.input-parent input[type="email"]:focus, .input-parent input[type="email"]:hover {
    border-color: #0049bc;
}

.input-parent input[type="text"].error, .input-parent input[type="url"].error, .input-parent input[type="number"].error, .input-parent input[type="tel"].error, .input-parent input[type="email"].error {
    border-color: red !important
}

.input-parent {
    height: 3em;
	margin: 0em 0 0.9em 0;
}
.input-parent {
    margin: 0em 0 1.6em 0;
}

.input-parent .block {
    position: relative;
    padding: 18px 0 10px 0;
}

.input-parent label {
    cursor: text;
    margin: 0;
    padding: 0;
    left: 20px;
    top: 33px;
    position: absolute;
    font-size: 0.6em;
    color: #aaa4ae;
    font-family: 'Proxima Nova Lt';
    transition: all .3s ease;
}
[dir="rtl"] .input-parent label {
    left: unset;
    right: 20px;
}

.input-parent label.active, .input-parent:hover label, #popup-cheaper .input-parent label.active, #popup-cheaper .input-parent:hover label {
    top: 0;
    left: 20px;
    font-size: 12px;
}
[dir="rtl"] .input-parent label.active, [dir="rtl"] .input-parent:hover label, [dir="rtl"] #popup-cheaper .input-parent label.active, [dir="rtl"] #popup-cheaper .input-parent:hover label {
    left: unset;
    right: 20px;
}

.input-parent label.error {
    position: absolute;
    color: red;
    top: 100%;
    font-size: 14px;
}

.card-popup .jq-number {
    display: block;
}


@media only screen and (max-width: 768px) {
    .card-popup {
        padding: 2em 2em;
    }
}

@media only screen and (max-width: 620px) {
    .card-popup {
        padding: 20px;
    }

    .card-popup .title {
        font-size: 1.8em;
    }

    .card-popup .button-block.double .text {
        padding: 0;
    }

    .card-popup .button-block.double .button {
        position: relative !important;
        top: 0 !important;
        max-width: 100%;
        margin: 40px 0 0 0;
    }

    .card-popup .button-block .button {
        position: relative !important;
        top: 0 !important;
        max-width: 100%;
    }
}

.card-popup {
    font-size: 16px
  }

  @media (max-width: 1600px) {
    .card-popup {
      font-size: 16px
    }
  }

  @media (max-width: 1550px) {
    .card-popup {
      font-size: 15.5px
    }
  }

  @media (max-width: 1500px) {
    .card-popup {
      font-size: 15px
    }
  }

  @media (max-width: 1450px) {
    .card-popup {
      font-size: 14.5px
    }
  }

  @media (max-width: 1400px) {
    .card-popup {
      font-size: 14px
    }
  }

  @media (max-width: 1350px) {
    .card-popup {
      font-size: 13.5px
    }
  }

  @media (max-width: 1300px) {
    .card-popup {
      font-size: 13px
    }
  }

  @media (max-width: 1250px) {
    .card-popup {
      font-size: 12.5px
    }
  }

  @media (max-width: 1200px) {
    .card-popup {
      font-size: 12px
    }
  }

  @media (max-width: 1100px) {
    .card-popup {
      font-size: 11px
    }
  }

  @media (max-width: 990px) {
    .card-popup {
      font-size: 17px
    }
  }

  @media (max-width: 700px) {
    .card-popup {
      font-size: 14px
    }
  }

  @media (max-width: 600px) {
    .card-popup {
      font-size: 13px
    }
  }

  .card-popup .success-ico {
    width: 10em;
    height: 10em;
    background: url(/static/images/send-ico.svg) no-repeat center center;
    background-size: cover;
    margin: 0 0 30px 0;
  }

  .card-popup .title {
    font-size: 2.6em;
    margin: 0 0 50px;
    font-family: 'Proxima Nova';
    font-weight: 800;
  }

  .card-popup p {
    font-family: 'Proxima Nova';
    font-weight: 300;
    font-size: 1.2em;
  }

  .input-parent label {
    font-family: 'Proxima Nova';
    font-weight: 300;
    font-size: 1.2em;
    top: 1.5em;
  }

  .input-parent input[type="text"], .input-parent input[type="url"], .input-parent input[type="number"], .input-parent input[type="tel"], .input-parent input[type="email"], .input-parent textarea {
    margin: 0;
    font-family: 'Proxima Nova';
    font-weight: 300;
  }

  .input-parent {
    height: auto;
  }

  #mistakeForm input[type=text]:focus, input[type=email]:focus, textarea:focus {
    box-shadow: none;
  }

  @media only screen and (max-width: 525px) {
    .card-popup .title {
      font-size: 1.8em;
    }
  }
